{
  "navigationBarTitleText": "服务机构",
  "usingComponents": {
    "u-radio-group": "/uview-ui/components/u-radio-group/u-radio-group",
    "u-radio": "/uview-ui/components/u-radio/u-radio",
    "u-empty": "/uview-ui/components/u-empty/u-empty"
  }
}